LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [paildiestatījumi] datne.lrs

Pārveido LRS datni par LRF datni.

Katru reizi, kad jūs nododat argumentus lrs2lrf, kam ir atstarpes, pievienojiet argumentus pēdiņās. Piemēram: "/some path/with spaces"

[OPCIJAS]

--help, -h
    parādīt šo palīdzības paziņojumu un iziet

--lrs
    Pārveidot LRS par LRS, noder atkļūdošanai.

--output, -o
    Rezultāta datnes atrašanās vieta

--verbose
    Apstrāde ar paplašinātu atskaiti

--version
    parādīt programmas versijas numuru un iziet

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal